[Version]
Signature="$CHICAGO$"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
Provider=%MLT%
LayoutFile=setup.ini

[OEM]
ShowLicense=1
ShowNetwork=0
ShowUSBAndNetworkPorts=1
ShowTestPage=0
ShowPrinterName=1
InstallType=1
InstallHelp=MINST_09.chm
DisplayName="KONICA MINOLTA magicolor 2490MF"
FriendlyName="KONICA MINOLTA magicolor 2490MF"
PNPName=KONICA_MINOLTAmc24901A72
PNPSubDir=BIOS&*PNP0401&00
PNPClass=Printer
PNPHardwareID=USBPRINT\"KONICA_MINOLTAmc24901A72", "KONICA_MINOLTAmc24901A72"
PNPConfigFlags=64,00,00,00
Platforms=1,3,4
PlatformMsg=Sorry, this driver does not support this platform.
ServerInstall=0
ShowStatus=0
AddPrinterInf=.\MXP___09.INF
OEMDirectory=KONICA MINOLTA\Drivers\magicolor 2490MF
Language=JAPANESE

[Manufacturer]
"KONICA MINOLTA"

[KONICA MINOLTA]
"KONICA MINOLTA magicolor 2490MF"=MLT,USBPRINT\"KONICA_MINOLTAmc24901A72", "KONICA_MINOLTAmc24901A72"

[MLT]
CopyFiles=DRIVER,SYSTEM,INIFILES,UNINST
CopyPnPFiles=PNPFILES
CopyReadmeFiles=README
DataSection=MLT_DATA_XP
ProgramGroup="KONICA MINOLTA\magicolor 2490MF",MINOLTA_GROUP

[MLT_DATA_XP]
DriverFile=MIMFN509.DLL
DataFile=MSDMLT09.SDD
ConfigFile=MNT5UI09.DLL
HelpFile=MSDMLT09.CHM
DefaultDataType=RAW
PrintProcessor=MIMFPR09,MIMFPR09.DLL
LanguageMonitor=MLMON_09,MLMON_09.DLL
OrgPrintProcessor=MIMFPR09
DefaultPort=USB001


[MINOLTA_GROUP]
"アンインストール","MUINST09.EXE",SYSDIR,""
"ヘルプ","MSDMLT09.CHM",DRVDIR,""
"お読みください","MREADM09.TXT",WINDIR,""

[DRIVER]
MIMFN509.DLL
MNT5UI09.DLL
MSPOOL09.DLL
MIMFPR09.DLL
MIMF3209.DLL
MSDIMF09.DLL
MQDPRT09.DLL
MSD32_09.DLL
MSR32_09.DLL
MDDM3209.DLL
MCMM__09.DLL
MICM__09.DLL
MGDI3209.DLL
MDDMUI09.DLL
MTAG3209.DLL
MLTSRV09.DLL
MSUMLT09.DLL
MSUMLT09.INI
MSDMLT09.DLL
MSDMLT09.SDD
MSDMLT09.CHM
MSHRES09.DLL
MICM0009.ICM
MICM0109.ICM
MICM0209.ICM
MICM1009.ICM
MICM1109.ICM
MICM1209.ICM
MICM2009.ICM
MICM2109.ICM
MICM2209.ICM
MSEP0109.SEP
MUINST09.EXE
MUNZ__09.UNM
MSMCML09.DLL

[SYSTEM]
MSPOOL09.DLL
MIMF3209.DLL
MCMM__09.DLL
MICM__09.DLL
MGDI3209.DLL
MTAG3209.DLL
MLMON_09.DLL
MSHRES09.DLL
MSMCML09.DLL
MSEP0109.SEP

[INIFILES]
MSUMLT09.INI

[README]
MREADM09.TXT

[ICM]
MICM0009.ICM
MICM0109.ICM
MICM0209.ICM
MICM1009.ICM
MICM1109.ICM
MICM1209.ICM
MICM2009.ICM
MICM2109.ICM
MICM2209.ICM

[UNINST]
MUINST09.EXE
MUNZ__09.UNM

[PNPFILES]
MCMM__09.DLL
MDDM3209.DLL
MDDMUI09.DLL
MGDI3209.DLL
MICM0009.ICM
MICM0109.ICM
MICM0209.ICM
MICM1009.ICM
MICM1109.ICM
MICM1209.ICM
MICM2009.ICM
MICM2109.ICM
MICM2209.ICM
MICM__09.DLL
MIMF3209.DLL
MIMFN509.DLL
MIMFPR09.DLL
MLMON_09.DLL
MLTSRV09.DLL
MNT5UI09.DLL
MQDPRT09.DLL
MSD32_09.DLL
MSDIMF09.DLL
MSDMLT09.DLL
MSDMLT09.CHM
MSDMLT09.SDD
MSEP0109.SEp
MSHRES09.DLL
MSMCML09.DLL
MSPOOL09.DLL
MSR32_09.DLL
MSUMLT09.DLL
MSUMLT09.INI
MSVCRT40.DLL
MTAG3209.DLL
MUINST09.EXE
MUNZ__09.UNM
MWXP__09.CAT
MXP___09.INF


[NOTDEPENDENT]
MLMON_09.DLL
MSVCRT40.DLL
MREADM09.TXT
MCMM__09.DL_
MDDM3209.DL_
MDDMUI09.DL_
MGDI3209.DL_
MICM0009.IC_
MICM0109.IC_
MICM0209.IC_
MICM1009.IC_
MICM1109.IC_
MICM1209.IC_
MICM2009.IC_
MICM2109.IC_
MICM2209.IC_
MICM__09.DL_
MIMF3209.DL_
MIMFN509.DL_
MIMFPR09.DL_
MLMON_09.DL_
MLTSRV09.DL_
MNT5UI09.DL_
MQDPRT09.DL_
MSD32_09.DL_
MSDIMF09.DL_
MSDMLT09.DL_
MSDMLT09.CH_
MSDMLT09.SD_
MSEP0109.SE_
MSHRES09.DL_
MSMCML09.DL_
MSPOOL09.DL_
MSR32_09.DL_
MSUMLT09.DL_
MSUMLT09.IN_
MSVCRT40.DL_
MTAG3209.DL_
MWXP__09.CAT
MXP___09.INF

[DestinationDirs]
DefaultDestDir = 66000
SYSTEM = 11
INIFILES = 10
SINIFILES = 10
README = 10
ICM = 66003
EXTRAICM = 23
UNINST = 11
PNPFILES = 99999

[SourceDisksFiles]
MW9X__09.CAT = 1
MW2K__09.CAT = 1
MWXP__09.CAT = 2
MIMFN509.dll = 1
MNTUM409.DLL = 1
MNT4UI09.DLL = 1
MNT5UI09.DLL = 1
MSPOOL09.DLL = 1
MIMFPR09.DLL = 1
MIMF3209.DLL = 1
MSDIMF09.dll = 1
MQDPRT09.DLL = 1
MSD32_09.DLL = 1
MSR32_09.DLL = 1
MDDM3209.DLL = 1
MCMM__09.DLL = 1
MICM__09.DLL = 1
MGDI3209.DLL = 1
MDDMUI09.DLL = 1
MTAG3209.DLL = 1
MLTSRV09.DLL = 1
MLMON_09.DLL = 1
MSUMLT09.DLL = 1
MSUMLT09.INI = 1
MSDMLT09.DLL = 1
MSDMLT09.SDD = 1
MSDMLT09.CHM = 1
MICM0009.ICM = 1
MICM0109.ICM = 1
MICM0209.ICM = 1
MICM1009.ICM = 1
MICM1109.ICM = 1
MICM1209.ICM = 1
MICM2009.ICM = 1
MICM2109.ICM = 1
MICM2209.ICM = 1
MSEP0109.SEP = 1
MUINST09.EXE = 1
MUNZ__09.UNM = 1
MREADM09.TXT = 1
MSMCML09.DLL = 1
MSHRES09.DLL = 1
MSVCRT40.DLL = 1
MCMM__09.DLL = 1
MDDM3209.DLL = 1
MDDMUI09.DLL = 1
MGDI3209.DLL = 1
MICM__09.DLL = 1
MIMF3209.DLL = 1
MIMFN509.DLL = 1
MIMFPR09.DLL = 1
MLMON_09.DLL = 1
MLTSRV09.DLL = 1
MNT5UI09.DLL = 1
MQDPRT09.DLL = 1
MSD32_09.DLL = 1
MSDIMF09.DLL = 1
MSDMLT09.DLL = 1
MSDMLT09.CHM = 1
MSDMLT09.SDD = 1
MSEP0109.SEP = 1
MSHRES09.DLL = 1
MSMCML09.DLL = 1
MSPOOL09.DLL = 1
MSR32_09.DLL = 1
MSUMLT09.DLL = 1
MSUMLT09.INI = 1
MSVCRT40.DLL = 1
MTAG3209.DLL = 1
MXP___09.INF = 2  

[SourceDisksNames]
1="magicolor 2490MF Disk 1","",0
2="magicolor 2490MF Disk 1","",0,.

[Strings]
MLT="KONICA MINOLTA"
CLASSNAME="Printer"
